## dh-raku 0.7

=== debian/changelog ===
dh-raku (0.7) unstable; urgency=medium

  * fix dh_raku_install doc.
    Thanks to gregoa for the heads-up (Closes: 1003199)
  * dh-raku: sort the list of installed files.
    Thanks to Chris Lamb for the patch (Closes: 1003159)
  * dh_raku_install: reduce verbosity
  * dh_raku_test: set HOME for tests
  * dh_raku_build: set HOME to a non existent directory

 -- Dominique Dumont <dod@debian.org>  Sun, 20 Feb 2022 18:40:00 +0100

dh-raku (0.6) unstable; urgency=medium

  * control: add rakudo dependency

 -- Dominique Dumont <dod@debian.org>  Sat, 08 Jan 2022 15:13:59 +0100

dh-raku (0.5) unstable; urgency=medium

  * set /usr/bin/raku as #! interpreter

 -- Dominique Dumont <dod@debian.org>  Wed, 29 Dec 2021 16:36:13 +0100

dh-raku (0.4) unstable; urgency=medium

  * dh-raku: handle installation of Raku scripts in /usr/bin

 -- Dominique Dumont <dod@debian.org>  Tue, 28 Dec 2021 18:53:06 +0100

dh-raku (0.3) unstable; urgency=medium

  * dh_raku_install:
    * skip empty directories
    * install a list of pre-compiled files
  * dh_raku_build:
    * inject dependency on raku-api version
    * fix documentation

 -- Dominique Dumont <dod@debian.org>  Wed, 15 Dec 2021 18:29:19 +0100

dh-raku (0.2) unstable; urgency=medium

  * Update README.org
  * install README.org
  * control: provides dh-sequence-raku (Closes: #1000624)
    Thanks gregoa for the heads-up
  * fix (doc): suggest to build-depend on dh-sequence-raku
  * control: no need for root in rules
  * rules: provide dh_raku_install man page

 -- Dominique Dumont <dod@debian.org>  Tue, 30 Nov 2021 18:32:25 +0100

dh-raku (0.1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Sun, 14 Nov 2021 15:21:36 +0100
