=== debian/control ===
Source: dh-raku
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl6-team/dh-raku
Vcs-Git: https://salsa.debian.org/perl6-team/dh-raku.git
Rules-Requires-Root: no

Package: dh-raku
Architecture: all
Depends: debhelper,
         libdebian-source-perl,
         rakudo,
         ${misc:Depends}
Provides: dh-sequence-raku
Description: debhelper add-on to simplify Perl 6 package building
 dh-raku provides a debhelper add-on called 'raku'. This simplifies common
 steps of Raku (formerly Perl 6) package building.
