## dh-raku 0.11

=== debian/changelog ===
dh-raku (0.11) unstable; urgency=medium

  * dh_raku_test: use -Ilib option when running raku with perl5 prove
    (Closes: 1015079)

 -- Dominique Dumont <dod@debian.org>  Sun, 17 Jul 2022 17:16:20 +0200

dh-raku (0.10) unstable; urgency=medium

  * fix dh_raku_test bug: do not run prove6 when it's missing

 -- Dominique Dumont <dod@debian.org>  Mon, 27 Jun 2022 12:39:16 +0200

dh-raku (0.9) unstable; urgency=medium

  * dh_raku_build:
    * make precomp phase more verbose
    * use install-dist.raku when possible
    * show install command
  * dh_raku_test:
    * remove obsolete doc
    * can use prove when prove6 is not found

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Jun 2022 15:27:08 +0200

dh-raku (0.8) unstable; urgency=medium

  * dh_raku_build: set HOME directory to debian/tmp/home

 -- Dominique Dumont <dod@debian.org>  Mon, 20 Jun 2022 11:14:22 +0200
