## dh-raku 0.14

=== debian/changelog ===
dh-raku (0.14) unstable; urgency=medium

  * Revert "dh_raku_build: remove $HOME setup" (Closes: 1020788)

 -- Dominique Dumont <dod@debian.org>  Tue, 27 Sep 2022 12:15:32 +0200

dh-raku (0.13) unstable; urgency=medium

  * dh_raku_build:
    * set RAKULIB variable to debian tmp dir (Closes: 1019579)
    * remove $HOME setup
    * set RAKUDO_MODULE_DEBUG to 1

 -- Dominique Dumont <dod@debian.org>  Sat, 24 Sep 2022 18:16:51 +0200

dh-raku (0.12) unstable; urgency=medium

  * dh_raku_test: fix typo when checking prove6 binary
  * control: declare compliance with policy 4.6.1

 -- Dominique Dumont <dod@debian.org>  Sun, 04 Sep 2022 16:50:20 +0200
