=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f dh_raku_build.1 dh_raku_test.1 dh_raku_install.1

override_dh_installman:
	pod2man dh_raku_build > dh_raku_build.1
	pod2man dh_raku_test > dh_raku_test.1
	pod2man dh_raku_install > dh_raku_install.1
	dh_installman dh_raku_build.1 dh_raku_test.1 dh_raku_install.1
