## dh-raku 0.16

=== debian/changelog ===
dh-raku (0.16) unstable; urgency=medium

  * cleanup precompiled files with dh_clean.
  * rules: install dh_raku_clean man page

 -- Dominique Dumont <dod@debian.org>  Sun, 15 Oct 2023 18:08:57 +0200
