=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl6-team/dh-raku
 Vcs-Git: https://salsa.debian.org/perl6-team/dh-raku.git
 Rules-Requires-Root: no
