## dh-raku 0.17

=== debian/changelog ===
dh-raku (0.17) unstable; urgency=medium

  * dh_raku_test: use only Perl's prove
  * control: add dependency on perl

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Oct 2024 12:27:31 +0200
