=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Depends: debhelper,
          libdebian-source-perl,
          rakudo,
+         perl,
          ${misc:Depends}
 Provides: dh-sequence-raku
 Description: debhelper add-on to simplify Perl 6 package building
