## dh-raku 0.18

=== debian/changelog ===
dh-raku (0.18) unstable; urgency=medium

  * dh_raku: fix call to Path::Tiny mkpath (Closes: #1101795)
  * control: declare compliance with Debian policy 4.7.2
  * control: use ${perl:Depends} var
  * control: add missing libpath-tiny-perl dependency

 -- Dominique Dumont <dod@debian.org>  Wed, 09 Apr 2025 16:02:14 +0200
