## dh-raku 0.19

=== debian/changelog ===
dh-raku (0.19) unstable; urgency=medium

  * dh_raku_build: do not generate precompiled files
  * dh_raku_build: set dependency on rakudo instead of raku-api-*

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 11:26:55 +0200
