=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: interpreters
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl6-team/dh-raku
 Vcs-Git: https://salsa.debian.org/perl6-team/dh-raku.git
 Rules-Requires-Root: no
@@ -13,8 +13,9 @@
 Architecture: all
 Depends: debhelper,
          libdebian-source-perl,
+         libpath-tiny-perl (>= 0.125),
          rakudo,
-         perl,
+         ${perl:Depends},
          ${misc:Depends}
 Provides: dh-sequence-raku
 Description: debhelper add-on to simplify Perl 6 package building
