=== debian/rules ===
#!/usr/bin/make -f

pages := dh_raku_build.1 dh_raku_test.1 dh_raku_install.1 dh_raku_clean.1

%:
	dh $@

override_dh_installman:
	mkdir debian/tmp
	for i in ${pages} ; \
    do \
       pod2man $${i%%.1} > debian/tmp/$$i; \
	   dh_installman debian/tmp/$$i ; \
    done;
